@echo off
REM Задаем имя службы для удаления
set SERVICE_NAME=EdelResortFeeService

REM Останавливаем службу, если она запущена
sc stop %SERVICE_NAME%
if %errorlevel% equ 0 (
    echo Service %SERVICE_NAME% stopped successfully.
) else (
    echo Service %SERVICE_NAME% is either not installed or cannot be stopped.
)

REM Удаляем службу
sc delete %SERVICE_NAME%
if %errorlevel% equ 0 (
    echo Service %SERVICE_NAME% deleted successfully.
) else (
    echo Failed to delete service %SERVICE_NAME%.
)

exit /b 0